# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.28

# Delete rule output on recipe failure.
.DELETE_ON_ERROR:

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:

# Disable VCS-based implicit rules.
% : %,v

# Disable VCS-based implicit rules.
% : RCS/%

# Disable VCS-based implicit rules.
% : RCS/%,v

# Disable VCS-based implicit rules.
% : SCCS/s.%

# Disable VCS-based implicit rules.
% : s.%

.SUFFIXES: .hpux_make_needs_suffix_list

# Command-line flag to silence nested $(MAKE).
$(VERBOSE)MAKESILENT = -s

#Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/pkg/bin/cmake

# The command to remove a file.
RM = /usr/pkg/bin/cmake -E rm -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build

# Utility rule file for plugin_http_libs_http_pl_libs.

# Include any custom commands dependencies for this target.
include packages/http/CMakeFiles/plugin_http_libs_http_pl_libs.dir/compiler_depend.make

# Include the progress variables for this target.
include packages/http/CMakeFiles/plugin_http_libs_http_pl_libs.dir/progress.make

packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/html_write.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/http_client.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/http_header.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/http_sgml_plugin.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/mimepack.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/mimetype.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/dcg_basics.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/thread_httpd.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/http_wrapper.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/http_server.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/http_dyn_workers.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/http_open.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/http_proxy.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/http_session.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/http_error.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/http_parameters.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/http_dispatch.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/http_authenticate.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/http_log.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/http_path.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/http_hook.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/html_head.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/http_exception.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/http_dirindex.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/http_server_files.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/http_pwp.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/http_host.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/http_openid.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/js_write.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/js_grammar.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/http_cookie.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/http_files.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/http_cors.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/yadis.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/ax.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/html_quasiquotations.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/http_load.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/http_multipart_plugin.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/http_digest.pl
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/README.md
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs: home/library/http/http_unix_daemon.pl

home/library/http/README.md: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_1) "Generating ../../home/library/http/README.md"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/README.md ./README.md

home/library/http/ax.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_2) "Generating ../../home/library/http/ax.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/ax.pl ./ax.pl

home/library/http/dcg_basics.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_3) "Generating ../../home/library/http/dcg_basics.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/dcg_basics.pl ./dcg_basics.pl

home/library/http/html_head.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_4) "Generating ../../home/library/http/html_head.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/html_head.pl ./html_head.pl

home/library/http/html_quasiquotations.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_5) "Generating ../../home/library/http/html_quasiquotations.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/html_quasiquotations.pl ./html_quasiquotations.pl

home/library/http/html_write.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_6) "Generating ../../home/library/http/html_write.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/html_write.pl ./html_write.pl

home/library/http/http_authenticate.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_7) "Generating ../../home/library/http/http_authenticate.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_authenticate.pl ./http_authenticate.pl

home/library/http/http_client.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_8) "Generating ../../home/library/http/http_client.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_client.pl ./http_client.pl

home/library/http/http_cookie.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_9) "Generating ../../home/library/http/http_cookie.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_cookie.pl ./http_cookie.pl

home/library/http/http_cors.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_10) "Generating ../../home/library/http/http_cors.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_cors.pl ./http_cors.pl

home/library/http/http_digest.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_11) "Generating ../../home/library/http/http_digest.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_digest.pl ./http_digest.pl

home/library/http/http_dirindex.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_12) "Generating ../../home/library/http/http_dirindex.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_dirindex.pl ./http_dirindex.pl

home/library/http/http_dispatch.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_13) "Generating ../../home/library/http/http_dispatch.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_dispatch.pl ./http_dispatch.pl

home/library/http/http_dyn_workers.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_14) "Generating ../../home/library/http/http_dyn_workers.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_dyn_workers.pl ./http_dyn_workers.pl

home/library/http/http_error.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_15) "Generating ../../home/library/http/http_error.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_error.pl ./http_error.pl

home/library/http/http_exception.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_16) "Generating ../../home/library/http/http_exception.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_exception.pl ./http_exception.pl

home/library/http/http_files.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_17) "Generating ../../home/library/http/http_files.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_files.pl ./http_files.pl

home/library/http/http_header.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_18) "Generating ../../home/library/http/http_header.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_header.pl ./http_header.pl

home/library/http/http_hook.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_19) "Generating ../../home/library/http/http_hook.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_hook.pl ./http_hook.pl

home/library/http/http_host.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_20) "Generating ../../home/library/http/http_host.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_host.pl ./http_host.pl

home/library/http/http_load.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_21) "Generating ../../home/library/http/http_load.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_load.pl ./http_load.pl

home/library/http/http_log.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_22) "Generating ../../home/library/http/http_log.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_log.pl ./http_log.pl

home/library/http/http_multipart_plugin.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_23) "Generating ../../home/library/http/http_multipart_plugin.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_multipart_plugin.pl ./http_multipart_plugin.pl

home/library/http/http_open.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_24) "Generating ../../home/library/http/http_open.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_open.pl ./http_open.pl

home/library/http/http_openid.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_25) "Generating ../../home/library/http/http_openid.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_openid.pl ./http_openid.pl

home/library/http/http_parameters.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_26) "Generating ../../home/library/http/http_parameters.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_parameters.pl ./http_parameters.pl

home/library/http/http_path.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_27) "Generating ../../home/library/http/http_path.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_path.pl ./http_path.pl

home/library/http/http_proxy.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_28) "Generating ../../home/library/http/http_proxy.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_proxy.pl ./http_proxy.pl

home/library/http/http_pwp.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_29) "Generating ../../home/library/http/http_pwp.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_pwp.pl ./http_pwp.pl

home/library/http/http_server.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_30) "Generating ../../home/library/http/http_server.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_server.pl ./http_server.pl

home/library/http/http_server_files.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_31) "Generating ../../home/library/http/http_server_files.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_server_files.pl ./http_server_files.pl

home/library/http/http_session.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_32) "Generating ../../home/library/http/http_session.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_session.pl ./http_session.pl

home/library/http/http_sgml_plugin.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_33) "Generating ../../home/library/http/http_sgml_plugin.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_sgml_plugin.pl ./http_sgml_plugin.pl

home/library/http/http_unix_daemon.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_34) "Generating ../../home/library/http/http_unix_daemon.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_unix_daemon.pl ./http_unix_daemon.pl

home/library/http/http_wrapper.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_35) "Generating ../../home/library/http/http_wrapper.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/http_wrapper.pl ./http_wrapper.pl

home/library/http/js_grammar.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_36) "Generating ../../home/library/http/js_grammar.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/js_grammar.pl ./js_grammar.pl

home/library/http/js_write.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_37) "Generating ../../home/library/http/js_write.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/js_write.pl ./js_write.pl

home/library/http/mimepack.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_38) "Generating ../../home/library/http/mimepack.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/mimepack.pl ./mimepack.pl

home/library/http/mimetype.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_39) "Generating ../../home/library/http/mimetype.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/mimetype.pl ./mimetype.pl

home/library/http/thread_httpd.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_40) "Generating ../../home/library/http/thread_httpd.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/thread_httpd.pl ./thread_httpd.pl

home/library/http/yadis.pl: home/library/http/.created
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_41) "Generating ../../home/library/http/yadis.pl"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http && /usr/pkg/bin/cmake -E create_symlink ../../../../packages/http/yadis.pl ./yadis.pl

home/library/http/.created:
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --blue --bold --progress-dir=/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_42) "Generating ../../home/library/http/.created"
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http && /usr/pkg/bin/cmake -E make_directory /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http && touch -t 200001010000 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/home/library/http/.created

plugin_http_libs_http_pl_libs: home/library/http/.created
plugin_http_libs_http_pl_libs: home/library/http/README.md
plugin_http_libs_http_pl_libs: home/library/http/ax.pl
plugin_http_libs_http_pl_libs: home/library/http/dcg_basics.pl
plugin_http_libs_http_pl_libs: home/library/http/html_head.pl
plugin_http_libs_http_pl_libs: home/library/http/html_quasiquotations.pl
plugin_http_libs_http_pl_libs: home/library/http/html_write.pl
plugin_http_libs_http_pl_libs: home/library/http/http_authenticate.pl
plugin_http_libs_http_pl_libs: home/library/http/http_client.pl
plugin_http_libs_http_pl_libs: home/library/http/http_cookie.pl
plugin_http_libs_http_pl_libs: home/library/http/http_cors.pl
plugin_http_libs_http_pl_libs: home/library/http/http_digest.pl
plugin_http_libs_http_pl_libs: home/library/http/http_dirindex.pl
plugin_http_libs_http_pl_libs: home/library/http/http_dispatch.pl
plugin_http_libs_http_pl_libs: home/library/http/http_dyn_workers.pl
plugin_http_libs_http_pl_libs: home/library/http/http_error.pl
plugin_http_libs_http_pl_libs: home/library/http/http_exception.pl
plugin_http_libs_http_pl_libs: home/library/http/http_files.pl
plugin_http_libs_http_pl_libs: home/library/http/http_header.pl
plugin_http_libs_http_pl_libs: home/library/http/http_hook.pl
plugin_http_libs_http_pl_libs: home/library/http/http_host.pl
plugin_http_libs_http_pl_libs: home/library/http/http_load.pl
plugin_http_libs_http_pl_libs: home/library/http/http_log.pl
plugin_http_libs_http_pl_libs: home/library/http/http_multipart_plugin.pl
plugin_http_libs_http_pl_libs: home/library/http/http_open.pl
plugin_http_libs_http_pl_libs: home/library/http/http_openid.pl
plugin_http_libs_http_pl_libs: home/library/http/http_parameters.pl
plugin_http_libs_http_pl_libs: home/library/http/http_path.pl
plugin_http_libs_http_pl_libs: home/library/http/http_proxy.pl
plugin_http_libs_http_pl_libs: home/library/http/http_pwp.pl
plugin_http_libs_http_pl_libs: home/library/http/http_server.pl
plugin_http_libs_http_pl_libs: home/library/http/http_server_files.pl
plugin_http_libs_http_pl_libs: home/library/http/http_session.pl
plugin_http_libs_http_pl_libs: home/library/http/http_sgml_plugin.pl
plugin_http_libs_http_pl_libs: home/library/http/http_unix_daemon.pl
plugin_http_libs_http_pl_libs: home/library/http/http_wrapper.pl
plugin_http_libs_http_pl_libs: home/library/http/js_grammar.pl
plugin_http_libs_http_pl_libs: home/library/http/js_write.pl
plugin_http_libs_http_pl_libs: home/library/http/mimepack.pl
plugin_http_libs_http_pl_libs: home/library/http/mimetype.pl
plugin_http_libs_http_pl_libs: home/library/http/thread_httpd.pl
plugin_http_libs_http_pl_libs: home/library/http/yadis.pl
plugin_http_libs_http_pl_libs: packages/http/CMakeFiles/plugin_http_libs_http_pl_libs
plugin_http_libs_http_pl_libs: packages/http/CMakeFiles/plugin_http_libs_http_pl_libs.dir/build.make
.PHONY : plugin_http_libs_http_pl_libs

# Rule to build all files generated by this target.
packages/http/CMakeFiles/plugin_http_libs_http_pl_libs.dir/build: plugin_http_libs_http_pl_libs
.PHONY : packages/http/CMakeFiles/plugin_http_libs_http_pl_libs.dir/build

packages/http/CMakeFiles/plugin_http_libs_http_pl_libs.dir/clean:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http && $(CMAKE_COMMAND) -P CMakeFiles/plugin_http_libs_http_pl_libs.dir/cmake_clean.cmake
.PHONY : packages/http/CMakeFiles/plugin_http_libs_http_pl_libs.dir/clean

packages/http/CMakeFiles/plugin_http_libs_http_pl_libs.dir/depend:
	cd /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build && $(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2 /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/http /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http /tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/build/packages/http/CMakeFiles/plugin_http_libs_http_pl_libs.dir/DependInfo.cmake "--color=$(COLOR)"
.PHONY : packages/http/CMakeFiles/plugin_http_libs_http_pl_libs.dir/depend

